## font-size font-size |

## Synopsis

                        FoPropertyFontSize;
                        FoPropertyFontSizeClass;
    FoProperty*         fo_property_font_size_new           (void);
    FoProperty*         fo_property_font_size_get_initial   (void);

## Description

## Details

### FoPropertyFontSize

    typedef struct _FoPropertyFontSize FoPropertyFontSize;

### FoPropertyFontSizeClass

    typedef struct _FoPropertyFontSizeClass FoPropertyFontSizeClass;

### fo_property_font_size_new ()

    FoProperty*         fo_property_font_size_new           (void);

Creates a new FoPropertyFontSize initialized to default value.

Returns : | the new FoPropertyFontSize.

### fo_property_font_size_get_initial ()

    FoProperty*         fo_property_font_size_get_initial   (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.